Auto-update for issue priority when updating status from Review/Testing to Backlog
2014-09-27 17:32 - Michael Wagener

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Hi:

| am trying to find a method to allow priority of issues to be updated automatically where status is changed from Review to Backlog.
The reason being that | would like my development team to be able to see bug-fix requests at a glance and deal with them first. So
for example, we have four statuses for issues: backlog, WIP, review, done. WIP follows an iterative methodology so that when the
issue arrives in Review for UAT purposes, and a bug is found it can be quickly and simply reverted back to the development team by
updating the status, whilst a simultaneous and automatic update is made to the issue priority, for example, normal to high.

Thanks.

History

#1 - 2014-10-27 03:53 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I think you described about Backlog plugin.
Redmine core does not have Backlog feature.

#2 - 2015-09-27 02:23 - Go MAEDA
- Status changed from Needs feedback to Closed

It is a topic about a third party plugin. Please contact plugin author.
